Subject: [LL3][LL21][LL29] Decision

From: Erik Guttman <[email-masked]>
Date: Fri, 11 Apr 2003 14:59:57 +0200 (CEST)

I want to apologize for the amount of time required to reach a decision
about the TTL issues.  There is a lot of background reading needed to
get the full context.  I wish we had a less rough consensus for this
item.  The main thing is - we need to close these issues and complete
this work in an orderly manner.

Best regards,

Erik